<?



list($msec, $sec) = explode( chr(32), microtime() );

$online = mysql_num_rows( mysql_query('SELECT * FROM `users` WHERE `online` > \''.( time() - (300) ).'\'') );
$time=time();



if($user)
{
 
 echo' 
 <div class="down-foot">
 <div class="line2"></div>
<table width="100%" border="0" cellpadding="0" cellspacing="0" style="padding-top: 5px;">

<tbody><tr><td width="25%">
<a class="small-but" href="/">
<div class="imgwrap"><img src="/images/ico/png/home.png"></div>
<span>	Главная	</span></a>
</td>

<td width="25%">
<a class="small-but" href=/user/>
<div class="imgwrap"><img src="/images/ico/png/hero.png"></div>
<span>	Персонаж	</span></a>
</td>

<td width="25%">
<a class="small-but" href=/inv/>
<div class="imgwrap"><img src="/images/ico/png/bag.png"></div>
<span>	Рюкзак	</span></a>
</td>
 <td width="25%">
	<a class="small-but" href="/clan/">
	<div class="imgwrap"><img src="/images/ico/png/clan.png"></div>
	<span>	Клан	</span>	</a>
	</td>

</tr></tbody>
</table>
</div>
 <div class="line"></div> ';
 
if($user['access'] >= '1'){
  echo'<div class="line2"></div>
  <div class="block_link"><a href="/adm/"><img src="/images/ico/png/premium.png" alt="*"/> Админ панель </a></div>
  <div class="line"></div>';
}
$tickets = mysql_result(mysql_query('SELECT COUNT(*) FROM `ticket` WHERE `user_read`="0" AND `user` = "'.$user['id'].'" ORDER BY `id`'),0);
echo'
<div class="top empty_block item_center">
<a href="/forum/">Форум</a> | <a href="/chat/">Чат</a> <br/>


<a href=\'/settings/\'>Настройки</a> |
<a href="/online/"> Онлайн '.n_f($online).'</a> |
<a href="/about/"> Об игре </a></br>
<a href="/tickets/"><u> Служба поддержки '.($tickets >= 1 ? '<font color="green">+</font>':'').' </u></a>
<div class="p_t_v11">'.round((($sec+$msec)-$gtime),3).' сек, <span id="time_s">'.date("H:i:s").'</span></div> 

<script type="text/javascript">var time = '.(date("s",$time)+date("i",$time)*60+date("H",$time)*3600).';</script>';
}else{

echo'
<div class="top empty_block item_center">
Онлайн: '.n_f($online).'
<div class="p_t_v11">Ген. '.round((($sec+$msec)-$gtime),3).' сек, <span id="time_s">'.date("H:i:s").'</span> </div>
<script type="text/javascript">var time = '.(date("s",$time)+date("i",$time)*60+date("H",$time)*3600).';</script>';
}
?>
<!--LiveInternet counter--><script type="text/javascript">
document.write("<a href='//www.liveinternet.ru/click' "+
"target=_blank><img src='//counter.yadro.ru/hit?t52.6;r"+
escape(document.referrer)+((typeof(screen)=="undefined")?"":
";s"+screen.width+"*"+screen.height+"*"+(screen.colorDepth?
screen.colorDepth:screen.pixelDepth))+";u"+escape(document.URL)+
";h"+escape(document.title.substring(0,150))+";"+Math.random()+
"' alt='' title='LiveInternet: показано число просмотров и"+
" посетителей за 24 часа' "+
"border='0' width='0' height='0'><\/a>")
</script><!--/LiveInternet-->

<?

echo'</div>
</body></html>';
ob_end_flush();

?>